<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LogVerifyConfig..::.EnvHome Property
LogVerifyConfig Class See Also Send Feedback

The home directory of the Berkeley DB environment to be used internally during log verification.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public string EnvHome { get; set; }

Visual Basic (Declaration)

    Public Property EnvHome As String

Visual C++

    public:
    property String^ EnvHome {
    	String^ get ();
    	void set (String^ value);
    }

# See Also

LogVerifyConfig Class
BerkeleyDB Namespace